Subject: Fwd: Japanese Language Written Test
From: Neerja Singh <[email-masked]>
To: deeksha <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Mon, 25 Apr 2022 01:20:54 -0700 (MST)

please acknowledge 

From: "saloni sharma" <[email-masked]> 
To: "Neerja Singh" <[email-masked]> 
Sent: Monday, April 25, 2022 5:30:23 AM 
Subject: Re: Japanese Language Written Test 

Thank you for reaching out about this job opportunity. 
I am greatful to be considered. 
Below i have attached the response for written japanese language test. 

Looking forward to hearing from you. 
Thanks & Regards 
Saloni Sharma 

On 23-Apr-2022, at 2:07 PM, neerja < [ mailto:[email-masked] | [email-masked] ] > wrote: 

			
				Cherry E-commerce Services Pvt Ltd 
	Please write an email reply in Japanese to the customer based on the scenarios below. You need not know the processes, just write a general reply based on what you would do as a customer support representative should the customer approach you with these complaints. 

Customer 1.: Hello, I have no sound in my Bluetooth Headset. Please help me urgently! Tobias 

Customer 2.: Good day, I would like to return my headset, as the ear pads are disintegrating already after one year of use. Please give me a refund. Greetings! Anja Schneider 
Company Name: Cherry E-commerce Services Pvt Ltd 

The sender of this email is using [ http://naukri.com/ | Naukri.com ] services and is registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar Pradesh- 201301) 

		The sender of this email is using [ http://naukrirms.com/ | naukrirms.com ] services and is registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar Pradesh - 201301). 		
	[ http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=awwqftya2WDZqbkII/FNc880ostBAjtNglNK1CZJ+SI=&id1=7684 | Unsubscribe ] 	

-- 

Regards 
Neerja Singh 
Executive - Human Resource 
LiveSalesman 
0120 - 4332621 
Ext - 11